<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="65cdf1b7-e715-4515-9a74-21e8442e40ea" />
  </component>
</module>